@import "css/reset.css";
@import "css/typography.css";
@import "css/layout.css";

body{ font-family: Georgia, "Times New Roman", Times, serif; background: url(images/bg.jpg) top left repeat-x #1C341F; }
.wrapper{ width: 961px; margin: auto; position: relative; }
.clear{ clear: both; }
a{ text-decoration: none; }


	#header .wrapper{ height: 171px; }
	#logo{ position: absolute; top: 17px; right: 93px; }
	#home-link{ position: absolute; top: 15px; left: 0px; }
		#home-link a{ display: block; background:url(/site/wp-content/uploads/2014/03/header.jpg) center center no-repeat; width: 961px; height: 140px; 
}

#sidebar {
	width: 260px;
	float: right;
	margin-left:20px;
}

#sidebar .widget{
	padding-bottom: 20px;
	margin-bottom:20px; 
	background: url("images/sep-bg.png") repeat-x center bottom;
	width:260px;
	overflow:hidden;
}



#page{ background: url(images/page_shadow.png) top center repeat-y; }
	#page_bg{ background: url(images/page.jpg) top left repeat-x #425945; background-size: contain; padding-top: 5px; }
	
	#content{ width: 680px; padding: 0 10px; float: left; color: #fff; font-size: 16px; line-height: 180%; }
	#content p, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content ul, #content ol{ padding: 12px 0; }
	#content img{ padding: 5px; }
	#content h1.title{  line-height: 120%; display: block;font-weight: normal; font-size: 40px; color: #A9CFA4; border-bottom: 1px solid #A9CFA4; padding-top: 0; padding-bottom: 3px; margin-bottom: 6px; }
	#content a{ color: #A9CFA4; } #content a:hover{ text-decoration: underline; }
	#content .read-more{ text-align: right; }
	
	#content td{ padding: 5px; }
	#content #Name, #content #Email, #content #Message, #content #Comments{ display: block; width: 305px; padding: 5px; }
	#content #Submit{ padding: 5px; position: relative; left: 50px; }
	
	#content ul, #content ol{ padding-left: 48px; }
	#content ul li{ list-style: square; list-style-position: inside;}
	
	#content ol li{ list-style: decimal; list-style-position: inside;}
	
	#content .podcast{ position: relative; }
	#content h2.podcast-title{ font-size: 22px; border-bottom: 1px solid #5b7568; padding-bottom: 5px; margin-bottom: 5px; color: #A9CFA4; }
	#content .podcast-date{ position: absolute; top: 18px; right: 0px; color: #7f9e88; font-size: 14px; }
	#content .podcast-download{ float: right; }
	
	//#quicklinks { width: 260px; float: right; font-size: 14px; 
	//}
		//#quicklinks a{ display: block; color: #A9CEA4; width: 230px; height: 61px; padding: 10px; border: 1px solid #A9CFA4; margin-bottom: 10px; }
		//#quicklinks a img{ position: relative; left: -5px; top: -5px; }
	
#footer{ background: url(images/footer.png) top center no-repeat; }
	#footer .wrapper{  height: 187px; }
	#foot-nav{ font-size: 18px; position: absolute; top: 35px; left: 0px; }
		#foot-nav a{ color: #fff; } #foot-nav a:hover{ text-decoration: underline; }
		#foot-nav li{ float: left; padding: 0 60px; border-right: 1px solid #fff; }
		
	#foot-nav_shadow{ font-size: 18px; position: absolute; top: 36px; left: 1px; color: #999; }
		#foot-nav_shadow li{ float: left; padding: 0 60px; border-right: 1px solid #999; }
		
	#copyright{ color: #9A6442; position: absolute; top: 69px; left: 0; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
	#stevens{ color: #9A6442; position: absolute; top: 69px; right: 0; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
		#stevens a{ color: #9A6442; } #stevens a:hover{ text-decoration: underline; }
		
#contact-form{ width: 410px; margin: auto; }
#contact-form td{ padding: 5px; }
#contact-form input{ display: block; padding: 5px; margin: auto; }
#contact-form textarea, #contact-form input[type="text"]{ width: 337px; padding: 5px; }